import { Grid } from "../../../components/grid/Grid";
import ResponsiveTable from "../../../components/responsive-table/ResponsiveTable";

export const StewardDispenserSaleOutDashboard = ({ dashboardData }) => {
  return (
    <Grid container xs={12} justifyContent="center" alignItems="center">
      <ResponsiveTable
        noPagination
        title={"اطلاعات کلی"}
        columns={["تعداد فروش", "خریدار", "وزن کل لاشه ها"]}
        data={[
          [
            dashboardData?.numberOfBars?.toLocaleString(),
            dashboardData?.numberOfBuyers?.toLocaleString(),
            dashboardData?.barsWeight?.toLocaleString(),
          ],
        ]}
      />
    </Grid>
  );
};
